<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" id="Definitions_1rmo1ln" targetNamespace="http://bpmn.io/schema/bpmn" exporter="bpmn-js (https://demo.bpmn.io)" exporterVersion="7.3.0">
  <bpmn:collaboration id="Collaboration_1e0dhfw">
    <bpmn:participant id="Participant_18qfj1y" name="Supportprozess ICT" processRef="Process_1ie2bkt" />
    <bpmn:participant id="Participant_1m58nbj" name="Kunde" />
    <bpmn:messageFlow id="Flow_0oor4sa" sourceRef="Participant_1m58nbj" targetRef="Event_10epx43" />
    <bpmn:messageFlow id="Flow_1smo6s7" sourceRef="Activity_0sbxenz" targetRef="Participant_1m58nbj" />
  </bpmn:collaboration>
  <bpmn:process id="Process_1ie2bkt" isExecutable="false">
    <bpmn:laneSet id="LaneSet_0tiyhor">
      <bpmn:lane id="Lane_1mxcyem" name="First-Level">
        <bpmn:flowNodeRef>Gateway_115nfub</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0ea9n28</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1a2wx6x</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_10epx43</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0mdjhv6</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0mi5hsz</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Gateway_1lnh7l7</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0ba9y54</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_1s8aj6b</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_10zf5ad</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Activity_0sbxenz</bpmn:flowNodeRef>
        <bpmn:flowNodeRef>Event_138jrob</bpmn:flowNodeRef>
        <bpmn:childLaneSet id="LaneSet_1yof3o8" />
      </bpmn:lane>
      <bpmn:lane id="Lane_0q4348z" name="Second-Level" />
    </bpmn:laneSet>
    <bpmn:sequenceFlow id="Flow_1fkfmbe" name="Ja" sourceRef="Gateway_115nfub" targetRef="Activity_0mi5hsz" />
    <bpmn:sequenceFlow id="Flow_0lbmj4r" sourceRef="Event_10epx43" targetRef="Activity_1a2wx6x" />
    <bpmn:sequenceFlow id="Flow_0nue6hh" sourceRef="Activity_0mdjhv6" targetRef="Activity_0ea9n28" />
    <bpmn:sequenceFlow id="Flow_1yodlnr" sourceRef="Activity_0ea9n28" targetRef="Gateway_115nfub" />
    <bpmn:sequenceFlow id="Flow_01w8ehz" name="Nein" sourceRef="Gateway_115nfub" targetRef="Activity_0ba9y54" />
    <bpmn:sequenceFlow id="Flow_0wj2ozt" sourceRef="Activity_0ba9y54" targetRef="Activity_1s8aj6b" />
    <bpmn:sequenceFlow id="Flow_1f6a4c5" sourceRef="Activity_0mi5hsz" targetRef="Gateway_1lnh7l7" />
    <bpmn:sequenceFlow id="Flow_060m9hg" sourceRef="Activity_1s8aj6b" targetRef="Activity_0sbxenz" />
    <bpmn:sequenceFlow id="Flow_1sswd5m" sourceRef="Activity_1a2wx6x" targetRef="Activity_0mdjhv6" />
    <bpmn:sequenceFlow id="Flow_1p85q3z" sourceRef="Activity_0sbxenz" targetRef="Event_138jrob" />
    <bpmn:exclusiveGateway id="Gateway_115nfub" name="Störung selber bearbeiten?">
      <bpmn:incoming>Flow_1yodlnr</bpmn:incoming>
      <bpmn:incoming>Flow_1j5h4xu</bpmn:incoming>
      <bpmn:outgoing>Flow_1fkfmbe</bpmn:outgoing>
      <bpmn:outgoing>Flow_01w8ehz</bpmn:outgoing>
    </bpmn:exclusiveGateway>
    <bpmn:sequenceFlow id="Flow_1j5h4xu" name="Nein" sourceRef="Gateway_1lnh7l7" targetRef="Gateway_115nfub" />
    <bpmn:sequenceFlow id="Flow_155r4du" name="Ja" sourceRef="Gateway_1lnh7l7" targetRef="Activity_10zf5ad" />
    <bpmn:sequenceFlow id="Flow_0v4lg1s" sourceRef="Gateway_1lnh7l7" targetRef="Activity_0sbxenz" />
    <bpmn:sequenceFlow id="Flow_0go2mfq" sourceRef="Activity_10zf5ad" targetRef="Activity_0sbxenz" />
    <bpmn:task id="Activity_0ea9n28" name="Anfrage bzw. Störung priorisieren">
      <bpmn:incoming>Flow_0nue6hh</bpmn:incoming>
      <bpmn:outgoing>Flow_1yodlnr</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1a2wx6x" name="Anfrage bzw. Störung erfassen">
      <bpmn:incoming>Flow_0lbmj4r</bpmn:incoming>
      <bpmn:outgoing>Flow_1sswd5m</bpmn:outgoing>
    </bpmn:task>
    <bpmn:startEvent id="Event_10epx43" name="Kunde hat eine Störung">
      <bpmn:outgoing>Flow_0lbmj4r</bpmn:outgoing>
      <bpmn:messageEventDefinition id="MessageEventDefinition_1a5v3xu" />
    </bpmn:startEvent>
    <bpmn:task id="Activity_0mdjhv6" name="Anfrage bzw Störung kategorisieren">
      <bpmn:incoming>Flow_1sswd5m</bpmn:incoming>
      <bpmn:outgoing>Flow_0nue6hh</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0mi5hsz" name="Störung bearbeiten und beheben">
      <bpmn:incoming>Flow_1fkfmbe</bpmn:incoming>
      <bpmn:outgoing>Flow_1f6a4c5</bpmn:outgoing>
    </bpmn:task>
    <bpmn:inclusiveGateway id="Gateway_1lnh7l7" name="Störung behoben?">
      <bpmn:incoming>Flow_1f6a4c5</bpmn:incoming>
      <bpmn:outgoing>Flow_1j5h4xu</bpmn:outgoing>
      <bpmn:outgoing>Flow_155r4du</bpmn:outgoing>
      <bpmn:outgoing>Flow_0v4lg1s</bpmn:outgoing>
    </bpmn:inclusiveGateway>
    <bpmn:task id="Activity_0ba9y54" name="Problem weiterleiten">
      <bpmn:incoming>Flow_01w8ehz</bpmn:incoming>
      <bpmn:outgoing>Flow_0wj2ozt</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_1s8aj6b" name="Problembearbeitung überwachen und eskalieren">
      <bpmn:incoming>Flow_0wj2ozt</bpmn:incoming>
      <bpmn:outgoing>Flow_060m9hg</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_10zf5ad" name="Störung dokumentieren und abschliessen">
      <bpmn:incoming>Flow_155r4du</bpmn:incoming>
      <bpmn:outgoing>Flow_0go2mfq</bpmn:outgoing>
    </bpmn:task>
    <bpmn:task id="Activity_0sbxenz" name="Kunden informieren">
      <bpmn:incoming>Flow_060m9hg</bpmn:incoming>
      <bpmn:incoming>Flow_0v4lg1s</bpmn:incoming>
      <bpmn:incoming>Flow_0go2mfq</bpmn:incoming>
      <bpmn:outgoing>Flow_1p85q3z</bpmn:outgoing>
    </bpmn:task>
    <bpmn:endEvent id="Event_138jrob" name="Kunde ist  informiert">
      <bpmn:incoming>Flow_1p85q3z</bpmn:incoming>
      <bpmn:messageEventDefinition id="MessageEventDefinition_1mxwjtu" />
    </bpmn:endEvent>
    <bpmn:textAnnotation id="TextAnnotation_0gavz28" />
    <bpmn:association id="Association_1g7jrpk" sourceRef="Activity_0ba9y54" targetRef="TextAnnotation_0gavz28" />
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="Collaboration_1e0dhfw">
      <bpmndi:BPMNShape id="Participant_18qfj1y_di" bpmnElement="Participant_18qfj1y" isHorizontal="true">
        <dc:Bounds x="156" y="210" width="1434" height="342" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_1mxcyem_di" bpmnElement="Lane_1mxcyem" isHorizontal="true">
        <dc:Bounds x="186" y="210" width="1404" height="220" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Lane_0q4348z_di" bpmnElement="Lane_0q4348z" isHorizontal="true">
        <dc:Bounds x="186" y="430" width="1404" height="122" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="TextAnnotation_0gavz28_di" bpmnElement="TextAnnotation_0gavz28">
        <dc:Bounds x="870" y="470" width="99.99999822778292" height="29.99419368517939" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_1fkfmbe_di" bpmnElement="Flow_1fkfmbe">
        <di:waypoint x="825" y="320" />
        <di:waypoint x="848" y="320" />
        <di:waypoint x="848" y="280" />
        <di:waypoint x="870" y="280" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="832" y="302" width="12" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0lbmj4r_di" bpmnElement="Flow_0lbmj4r">
        <di:waypoint x="288" y="320" />
        <di:waypoint x="330" y="320" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0nue6hh_di" bpmnElement="Flow_0nue6hh">
        <di:waypoint x="570" y="320" />
        <di:waypoint x="610" y="320" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1yodlnr_di" bpmnElement="Flow_1yodlnr">
        <di:waypoint x="710" y="320" />
        <di:waypoint x="775" y="320" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_01w8ehz_di" bpmnElement="Flow_01w8ehz">
        <di:waypoint x="800" y="345" />
        <di:waypoint x="800" y="370" />
        <di:waypoint x="870" y="370" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="816" y="352" width="23" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0wj2ozt_di" bpmnElement="Flow_0wj2ozt">
        <di:waypoint x="970" y="370" />
        <di:waypoint x="1000" y="370" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1f6a4c5_di" bpmnElement="Flow_1f6a4c5">
        <di:waypoint x="970" y="280" />
        <di:waypoint x="1105" y="280" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_060m9hg_di" bpmnElement="Flow_060m9hg">
        <di:waypoint x="1100" y="370" />
        <di:waypoint x="1380" y="370" />
        <di:waypoint x="1380" y="320" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_155r4du_di" bpmnElement="Flow_155r4du">
        <di:waypoint x="1155" y="280" />
        <di:waypoint x="1190" y="280" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1150" y="283" width="12" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1j5h4xu_di" bpmnElement="Flow_1j5h4xu">
        <di:waypoint x="1130" y="255" />
        <di:waypoint x="1130" y="220" />
        <di:waypoint x="800" y="220" />
        <di:waypoint x="800" y="295" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1138" y="244" width="23" height="14" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1sswd5m_di" bpmnElement="Flow_1sswd5m">
        <di:waypoint x="430" y="320" />
        <di:waypoint x="470" y="320" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1p85q3z_di" bpmnElement="Flow_1p85q3z">
        <di:waypoint x="1430" y="280" />
        <di:waypoint x="1472" y="280" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0go2mfq_di" bpmnElement="Flow_0go2mfq">
        <di:waypoint x="1290" y="280" />
        <di:waypoint x="1330" y="280" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_0v4lg1s_di" bpmnElement="Flow_0v4lg1s">
        <di:waypoint x="1130" y="305" />
        <di:waypoint x="1130" y="360" />
        <di:waypoint x="1370" y="360" />
        <di:waypoint x="1370" y="320" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Gateway_1yjibka_di" bpmnElement="Gateway_115nfub" isMarkerVisible="true">
        <dc:Bounds x="775" y="295" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="723" y="336" width="73" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0ea9n28_di" bpmnElement="Activity_0ea9n28">
        <dc:Bounds x="610" y="280" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1a2wx6x_di" bpmnElement="Activity_1a2wx6x">
        <dc:Bounds x="330" y="280" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_050aevj_di" bpmnElement="Event_10epx43">
        <dc:Bounds x="252" y="302" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="227" y="345" width="75" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0mdjhv6_di" bpmnElement="Activity_0mdjhv6">
        <dc:Bounds x="470" y="280" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0mi5hsz_di" bpmnElement="Activity_0mi5hsz">
        <dc:Bounds x="870" y="240" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Gateway_1m3tp6j_di" bpmnElement="Gateway_1lnh7l7">
        <dc:Bounds x="1105" y="255" width="50" height="50" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1075" y="297" width="50" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0ba9y54_di" bpmnElement="Activity_0ba9y54">
        <dc:Bounds x="870" y="330" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1s8aj6b_di" bpmnElement="Activity_1s8aj6b">
        <dc:Bounds x="1000" y="330" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_10zf5ad_di" bpmnElement="Activity_10zf5ad">
        <dc:Bounds x="1190" y="240" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0sbxenz_di" bpmnElement="Activity_0sbxenz">
        <dc:Bounds x="1330" y="240" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0xo7cca_di" bpmnElement="Event_138jrob">
        <dc:Bounds x="1472" y="262" width="36" height="36" />
        <bpmndi:BPMNLabel>
          <dc:Bounds x="1465" y="304" width="49" height="27" />
        </bpmndi:BPMNLabel>
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Association_1g7jrpk_di" bpmnElement="Association_1g7jrpk">
        <di:waypoint x="920" y="410" />
        <di:waypoint x="920" y="470" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNShape id="Participant_1n37d6i_di" bpmnElement="Participant_1m58nbj" isHorizontal="true">
        <dc:Bounds x="156" y="110" width="1434" height="60" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_0oor4sa_di" bpmnElement="Flow_0oor4sa">
        <di:waypoint x="270" y="170" />
        <di:waypoint x="270" y="302" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1smo6s7_di" bpmnElement="Flow_1smo6s7">
        <di:waypoint x="1380" y="240" />
        <di:waypoint x="1380" y="170" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
